.whiteVideoBox {
	position:relative;
	color:#000;
	background:#eceaec;
	padding:30px;
}

.whiteVideoBox .boxContentContainer {
	display:flex;
	flex-direction:row;
	flex-wrap:wrap;
	align-items: center;
	max-width:980px;
	margin:0 auto;
}

.whiteVideoBox .boxContentLogo,
.whiteVideoBox .boxContentVideo1,
.whiteVideoBox .boxContentLinks,
.whiteVideoBox .boxContentVideo2 {
	width:50%;	
	padding: 30px;
}

.whiteVideoBox .boxContentLogo {
	
}

.whiteVideoBox .boxContentVideo1 {
	
}

.whiteVideoBox .boxContentLinks {
	
}

.whiteVideoBox .boxContentVideo2 {
	
}

.whiteVideoBox a.boxLink {
	/*font-family: "futuracondensed_bold", Arial, Helvetica, sans-serif;*/
	font-size:1.75em;
	color:#d0b475;
	text-transform:uppercase;
	border-bottom: 3px solid transparent;
}

.whiteVideoBox a.boxLink:hover {
	border-bottom: 3px solid #a88fd2;
}

.whiteVideoBox .boxContentLinks p:last-child {
	margin-bottom:0;
}

.whiteVideoBox a.btn {
	margin:30px 0 0 0;
}